# i387Struct Struct Reference

`#include <tss.h>`

## Data Fields

long | cwd
long | fcs
long | fip
long | foo
long | fos
long | st_space [20]
long | swd
long | twd

## Detailed Description

Definition at line 74 of file tss.h.

## Field Documentation

long i387Struct::cwd

Definition at line 75 of file tss.h.

long i387Struct::fcs

Definition at line 79 of file tss.h.

long i387Struct::fip

Definition at line 78 of file tss.h.

long i387Struct::foo

Definition at line 80 of file tss.h.

long i387Struct::fos

Definition at line 81 of file tss.h.

long i387Struct::st_space[20]

Definition at line 82 of file tss.h.

long i387Struct::swd

Definition at line 76 of file tss.h.

long i387Struct::twd

Definition at line 77 of file tss.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/tss.h